
<div>
    <h1>

      SECTION 1        
    </h1>
    <h2>

      SECTION 2       
    </h2>
    <h3>

      SECTION 3       
    </h3>
    <h4>

      SECTION 4       
    </h4>
    <h5>

      SECTION 5     
    </h5>
    <h6>

      SECTION 6       
    </h6>

   
</div>
